Commit d1ed1593 authored by Mateus Rambo Strey's avatar Mateus Rambo Strey

update version to support rails 5

parent 99106446
Pipeline #7449 passed with stage
in 19 seconds
......@@ -4,7 +4,7 @@ $LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'dspace/version'
Gem::Specification.new do |spec|
spec.date = '2016-03-14'
spec.date = '2016-09-27'
spec.name = 'dspace_rest_client'
spec.version = Dspace::VERSION
spec.authors = ['Mauricio Giacomini Girardello', 'Lucas Ernesto Kindinger', 'Bruno N. Zanette', 'Mateus Rambo Strey']
......
module Dspace
VERSION = "2.2.6"
VERSION = "2.2.7"
end
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment